Bug 741132 - RFE: need fvwm update to stable version
Summary: RFE: need fvwm update to stable version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fvwm
Version: 15
Hardware: All
OS: All
unspecified
high
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-25 19:57 UTC by Ranjan Maitra
Modified: 2012-05-06 04:56 UTC (History)
3 users (show)

Fixed In Version: fvwm-2.6.5-1.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-06 01:27:33 UTC


Attachments (Terms of Use)

Description Ranjan Maitra 2011-09-25 19:57:36 UTC
fvwm seems to be at version 2.5.30, but the latest stable release is 2.6.2. As per documentation, an odd second digit represents development, while an even second digit stands for stable. It would be nice if the stable and rawhide repos contained these updated rpms.

Comment 1 Jason Tibbitts 2012-01-24 00:02:49 UTC
FVWM 2.6.4 is coming out pretty soon.  There's current discussion of Debian being very much behind on the FVWM mailing list, and unfortunately it seems that Fedora is as well.

I don't actually use FVWM, I just help them out a bit with hosting and mailing lists and such.  As such I'd be far from the best person to maintain the package, but if there's no objection I'd like to offer to at least help out getting things updated and getting rid of any patches Fedora is carrying.

I certainly don't want to step on anyone's toes but I figure at this point that the help is needed since 2.5.30 came out in May of 2010.  So unless I hear otherwise, I'll go ahead and update rawhide when 2.6.4 appears.

Comment 2 Fedora Update System 2012-04-19 20:13:29 UTC
fvwm-2.6.4-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/fvwm-2.6.4-1.fc16

Comment 3 Fedora Update System 2012-04-19 20:13:49 UTC
fvwm-2.6.4-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/fvwm-2.6.4-1.fc17

Comment 4 Fedora Update System 2012-04-19 20:14:31 UTC
fvwm-2.6.4-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/fvwm-2.6.4-1.fc15

Comment 5 Fedora Update System 2012-04-20 06:03:56 UTC
Package fvwm-2.6.4-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fvwm-2.6.4-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6281/fvwm-2.6.4-1.fc17
then log in and leave karma (feedback).

Comment 6 Jason Tibbitts 2012-04-20 14:06:20 UTC
Hate to point this out, but I'm about to announce 2.6.5.

Comment 7 Fedora Update System 2012-04-26 15:02:57 UTC
fvwm-2.6.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/fvwm-2.6.5-1.fc16

Comment 8 Fedora Update System 2012-04-26 15:03:21 UTC
fvwm-2.6.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/fvwm-2.6.5-1.fc17

Comment 9 Fedora Update System 2012-04-26 15:03:41 UTC
fvwm-2.6.5-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/fvwm-2.6.5-1.fc15

Comment 10 Fedora Update System 2012-05-06 01:27:33 UTC
fvwm-2.6.5-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2012-05-06 01:30:19 UTC
fvwm-2.6.5-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2012-05-06 04:56:03 UTC
fvwm-2.6.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.